{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.234",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "A shit ton of create + aero stuff",
  "version": "1.0.0",
  "author": "",
  "overrides": "overrides",
  "files": [
    {
      "projectID": 930131,
      "fileID": 6060028,
      "required": true
    },
    {
      "projectID": 1216624,
      "fileID": 8219463,
      "required": true
    },
    {
      "projectID": 923238,
      "fileID": 8156977,
      "required": true
    },
    {
      "projectID": 864781,
      "fileID": 8037481,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 8301171,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 8083481,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 7545219,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 8342602,
      "required": true
    },
    {
      "projectID": 1541139,
      "fileID": 8158810,
      "required": true
    },
    {
      "projectID": 1538807,
      "fileID": 8299074,
      "required": true
    },
    {
      "projectID": 1426984,
      "fileID": 8333129,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 7980010,
      "required": true
    },
    {
      "projectID": 1520961,
      "fileID": 7977632,
      "required": true
    },
    {
      "projectID": 1577030,
      "fileID": 8255160,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 8061947,
      "required": true
    },
    {
      "projectID": 905040,
      "fileID": 6299879,
      "required": true
    },
    {
      "projectID": 1180196,
      "fileID": 8025674,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 1530869,
      "fileID": 8031969,
      "required": true
    },
    {
      "projectID": 1527808,
      "fileID": 8026557,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 7251823,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 7963363,
      "required": true
    },
    {
      "projectID": 676721,
      "fileID": 8240058,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 8221844,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 8241357,
      "required": true
    },
    {
      "projectID": 1249131,
      "fileID": 8225206,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 8294772,
      "required": true
    },
    {
      "projectID": 1521349,
      "fileID": 8243840,
      "required": true
    },
    {
      "projectID": 1548056,
      "fileID": 8264158,
      "required": true
    },
    {
      "projectID": 1005676,
      "fileID": 7192082,
      "required": true
    },
    {
      "projectID": 947914,
      "fileID": 8299240,
      "required": true
    },
    {
      "projectID": 686100,
      "fileID": 8293613,
      "required": true
    },
    {
      "projectID": 821828,
      "fileID": 8293791,
      "required": true
    },
    {
      "projectID": 1072349,
      "fileID": 7155413,
      "required": true
    },
    {
      "projectID": 1152836,
      "fileID": 8227753,
      "required": true
    },
    {
      "projectID": 1541699,
      "fileID": 8221986,
      "required": true
    },
    {
      "projectID": 1533137,
      "fileID": 8268622,
      "required": true
    },
    {
      "projectID": 898849,
      "fileID": 7958165,
      "required": true
    },
    {
      "projectID": 978125,
      "fileID": 8038954,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 8188476,
      "required": true
    },
    {
      "projectID": 646668,
      "fileID": 8303106,
      "required": true
    },
    {
      "projectID": 1023532,
      "fileID": 8318580,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 7943181,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 8298898,
      "required": true
    },
    {
      "projectID": 737302,
      "fileID": 7232820,
      "required": true
    },
    {
      "projectID": 1522736,
      "fileID": 8099955,
      "required": true
    },
    {
      "projectID": 1537945,
      "fileID": 8355319,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 975120,
      "fileID": 5855532,
      "required": true
    },
    {
      "projectID": 1516421,
      "fileID": 7981471,
      "required": true
    },
    {
      "projectID": 1518023,
      "fileID": 8344761,
      "required": true
    },
    {
      "projectID": 849519,
      "fileID": 8281129,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 8081408,
      "required": true
    },
    {
      "projectID": 681783,
      "fileID": 7417271,
      "required": true
    },
    {
      "projectID": 491890,
      "fileID": 8207347,
      "required": true
    },
    {
      "projectID": 1540254,
      "fileID": 8086981,
      "required": true
    },
    {
      "projectID": 1263228,
      "fileID": 7979870,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 7530361,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 7568897,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 8350073,
      "required": true
    },
    {
      "projectID": 1548347,
      "fileID": 8219342,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7391682,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 8286174,
      "required": true
    },
    {
      "projectID": 1253573,
      "fileID": 8292737,
      "required": true
    },
    {
      "projectID": 1192609,
      "fileID": 6152627,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 8343403,
      "required": true
    },
    {
      "projectID": 1093595,
      "fileID": 8251879,
      "required": true
    },
    {
      "projectID": 1093607,
      "fileID": 7971635,
      "required": true
    },
    {
      "projectID": 1578045,
      "fileID": 8267053,
      "required": true
    },
    {
      "projectID": 1321420,
      "fileID": 7999916,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 1279407,
      "fileID": 7587771,
      "required": true
    },
    {
      "projectID": 1312371,
      "fileID": 8263584,
      "required": true
    },
    {
      "projectID": 1530988,
      "fileID": 8269260,
      "required": true
    },
    {
      "projectID": 1518454,
      "fileID": 7948985,
      "required": true
    },
    {
      "projectID": 1558561,
      "fileID": 8335560,
      "required": true
    },
    {
      "projectID": 1531781,
      "fileID": 8279472,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 8313068,
      "required": true
    },
    {
      "projectID": 1519765,
      "fileID": 7968280,
      "required": true
    },
    {
      "projectID": 1368607,
      "fileID": 8348336,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 5830452,
      "required": true
    }
  ]
}